@charset "utf-8";
/* CSS Document */

.toTop{
	font-size:13px;
	text-align:right;
	padding:0 10px 10px 0;
}

.title span.small.small_line1{
	display:block;
}

.pnav{
	padding:0 0 20px;
}

.pnav ul {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	overflow:hidden;
	list-style:none;
}
.pnav ul li {
	width:25%;
	float:left;
	position: relative;
	padding: 15px 0;
	font-size:13px;
	line-height: 100%;
	background-color: #000;
	border-right: solid 1px #666;
	border-left: solid 1px #333;
	text-align: center;
	background: rgb(0,0,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(69,72,77,1) 91%, rgba(69,72,77,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 91%,rgba(69,72,77,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 91%,rgba(69,72,77,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#45484d',GradientType=0 ); /* IE6-9 */
	
}
.pnav ul li:hover {
	opacity: 0.6;
}
.pnav ul li a {
	position: relative;
	display: block;
	color: #fff;
	text-align: center;
}
.pnav ul li a:hover {
	text-decoration: none;
}
.pnav ul li.br a {

}
.pnav ul li:after {
	position: absolute;
	right: 10px;
	bottom: 40%;
	color: #fff;
	content: "\f078";
	font-size: 120%;
	font-family: FontAwesome;
}

.syaken_text{
	border-top:3px solid #61b946;
	border-bottom:3px solid #61b946;
	padding: 10px 0;
	margin:0 0 20px;
}

.syaken_text p{
	margin:0;
	font-size:13px;
}

@media only screen and (max-width:768px){
	.pnav ul li {
		width:50%;
	}

	.syaken_text p{
		font-size:10px;
	}

}

